Subject: Ticket Assigned - Complaint - charged for delivery even though 13 KD plus purchase
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 18:44:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint - charged for delivery even though 13 KD plus purchase Hello,

I would like to submit a complaint. You claim all over the app that you don’t charge for delivery (no conditions apply anywhere either) if order is 13 KD plus; however - I was charged 2 KD for delivery. This is really disappointing and so unprofessional especially that there is such a big competition in Kuwait and companies are very good with -to your door step orders and really transparent with what you are paying for. 

Please find below attached the proof what you claim and what I paid.

Best wishes,
Viktoria

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5310685